<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2020-07-26T16:14:33-->
  <testsuite errors="0" failures="0" id="d5722d3e-6b19-4b34-a542-8dfa779de0df" skipped="4" tests="11" time="28.688" timestamp="2020-07-26T16:13:47">
    <testcase classname="cinder_tempest_plugin.api.volume.admin.test_consistencygroups.ConsistencyGroupsV2Test" id="2134dd52-f333-4456-bb05-6cb0f009a44f" name="test_consistencygroup_cgsnapshot_create_delete" time="0.000">
      <skipped>Cinder consistency group feature disabled</skipped>
    </testcase>
    <testcase classname="cinder_tempest_plugin.api.volume.admin.test_consistencygroups.ConsistencyGroupsV2Test" id="3fe776ba-ec1f-4e6c-8d78-4b14c3a7fc44" name="test_consistencygroup_create_delete" time="0.000">
      <skipped>Cinder consistency group feature disabled</skipped>
    </testcase>
    <testcase classname="cinder_tempest_plugin.api.volume.admin.test_consistencygroups.ConsistencyGroupsV2Test" id="3a6a5525-25ca-4a6c-aac4-cac6fa8f5b43" name="test_create_consistencygroup_from_cgsnapshot" time="0.000">
      <skipped>Cinder consistency group feature disabled</skipped>
    </testcase>
    <testcase classname="cinder_tempest_plugin.api.volume.admin.test_consistencygroups.ConsistencyGroupsV2Test" id="556121ae-de9c-4342-9897-e54260447a19" name="test_create_consistencygroup_from_consistencygroup" time="0.000">
      <skipped>Cinder consistency group feature disabled</skipped>
    </testcase>
    <testcase classname="cinder_tempest_plugin.api.volume.test_create_from_image.VolumeFromImageTest" id="8976a11b-1ddc-49b6-b66f-8c26adf3fa9e" name="test_create_from_image_multiple" time="7.565" timestamp="2020-07-26T16:13:52+0000" />
    <testcase classname="cinder_tempest_plugin.api.volume.test_volume_backup.VolumesBackupsTest" id="b5d837b0-7066-455d-88fc-4a721a899306" name="test_backup_create_and_restore_to_an_existing_volume" time="11.819" timestamp="2020-07-26T16:13:52+0000" />
    <testcase classname="cinder_tempest_plugin.api.volume.test_volume_revert.VolumeRevertTests" id="87b7dcb7-4950-4a3a-802c-ece55491846d" name="test_volume_revert_to_snapshot" time="15.782" timestamp="2020-07-26T16:13:52+0000" />
    <testcase classname="cinder_tempest_plugin.api.volume.test_volume_unicode.CinderUnicodeTest" name="test_create_delete_unicode_volume_name" time="0.167" timestamp="2020-07-26T16:13:53+0000" />
    <testcase classname="cinder_tempest_plugin.api.volume.test_volume_unicode.CinderUnicodeTest" name="test_snapshot_create_volume_description_non_ascii_code" time="3.284" timestamp="2020-07-26T16:13:53+0000" />
    <testcase classname="cinder_tempest_plugin.api.volume.test_volume_backup.VolumesBackupsTest" id="885410c6-cd1d-452c-a409-7c32b7e0be15" name="test_volume_snapshot_backup" time="15.751" timestamp="2020-07-26T16:14:04+0000" />
    <testcase classname="cinder_tempest_plugin.api.volume.test_volume_revert.VolumeRevertTests" id="4e8b0788-87fe-430d-be7a-444d7f8e0347" name="test_volume_revert_to_snapshot_after_extended_negative" time="9.547" timestamp="2020-07-26T16:14:08+0000" />
  </testsuite>
</testsuites>
